package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum ECheckType {

    CHECK_MOBILE(1, "电话校验"),

    CHECK_NAME(2, "名称校验"),

    CHECK_EMAIL(3, "邮箱校验");

    /**
     * 实际值
     */
    private int value;
    /**
     * 展示标签
     */
    private String lable;

}
